<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ecf/internal/filetransfer/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.filetransfer/org/eclipse/ecf/internal/filetransfer/messages.properties?key=FileTransferJob_STATUSERROR_NO_RUNNABLE">
        <source>No runnable for file transfer</source>
        <target>ファイル転送のための実行可能コードがありません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="xliff">
          <source>No runnable for file transfer</source>
          <target>ファイル転送のための実行可能コードがありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No runnable for file transfer</source>
          <target>ファイル転送のための実行可能コードがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.filetransfer/plugin.properties?key=plugin.name">
        <source>ECF Filetransfer API</source>
        <target>ECF ファイル転送 API</target>
        <alt-trans tool-id="xliff">
          <source>ECF Filetransfer API</source>
          <target>ECF ファイル転送 API</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ECF Filetransfer API</source>
          <target>ECF ファイル転送 API</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.filetransfer/plugin.properties?key=plugin.provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>